/* Base */
@import url(https://static.typepad.com/.shared/themes/common/base-weblog.css?v=2);

@import url(https://static.typepad.com/.shared/themes/common/bxslider.css);
@import url(https://static.typepad.com/.shared/css/widgets.css);
@import url(https://static.typepad.com/.shared/themes/common/recentpostsfancy.css);

/* Tip Jar */
@import url(https://static.typepad.com/.shared/themes/common/tipjar.css);

/* Portal */


/* Theme Builder *//* general page elements */

a
{
	text-decoration: underline;
	
}

a:link { color: #000000; }
a:visited { color: #000000; }
a:hover { color: #B62726; }
a:active { color: #B62726; }


/* layout */

body
{
	margin: 0;
	color: #333333;
	background: #cfe4dd;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-weight: normal;
	font-size: small;
	line-height: 150%;
}

#container { position: static; }

#container-inner
{
	position: static;
	border: 0;
	background: #FFFFFF;
}

#banner
{
	border-bottom: 1px dotted #ffffff;
	/* no ie mac \*/ height: 1%; /* ie win 5.5, 6 win */
	color: #FFFFFF;
	background: #ffffff;
	text-align: left;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
}

#banner-inner { padding: 15px; }

#banner a
{
	color: #FFFFFF;
	text-decoration: none;
}

#banner-header
{
	margin: 0.25em 0;
	font-size: xx-large;
	font-weight: bold;
	
	
}

#banner-description
{
	margin: 0.25em 0;
	font-size: small;
}


	/* banner image */

	#banner
	{
		height: 785px;
		background-image: url("https://www.echoparkpaperblog.com/.a/6a01543696af0c970c027880454c85200d-pi");
		background-position: 15px 15px;
		background-repeat: no-repeat;
		text-align: left;
	}

	#banner-inner { overflow: visible; padding: 0; }

	#banner-header
	{
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		margin: 0;
		padding: 0;
	}

	#banner-header a
	{
		display: block;
		left: 0;
		top: 0;
		height: 785px;
		text-indent: -1000em;
	}

	#banner-description
	{
		overflow: hidden;
		width: 0;
		height: 0;
		margin: 0;
		padding: 0;
		text-indent: -1000em;
	}



/* default to artistic/calendar/timeline layout */

#container
{
	width: 780px;
}


.layout-artistic #alpha,
.layout-calendar #alpha
{
	width: 315px; /* 285px + 15px + 15px */
}

.layout-artistic #alpha-inner,
.layout-calendar #alpha-inner,
.layout-timeline #alpha-inner
{
	border: 0;
	padding: 15px 15px 15px 15px;
	background: #FFFFFF;
}

.layout-artistic #beta,
.layout-calendar #beta
{
	width: 465px;
}

.layout-artistic #beta-inner,
.layout-calendar #beta-inner,
.layout-timeline #beta-inner
{
	border-left: 1px solid #D1CCCC;
	padding: 15px 15px 15px 14px;
	background: #FFFFFF;
}

/* in artistic/calendar/timeline layouts, #gamma and #delta are inside #beta */

#beta #gamma, #beta #delta { width: 210px; margin: 15px 0; }
#beta #gamma-inner, #beta #delta-inner { padding: 0; }


/* content */

.content-nav { margin-top: 0; }

.date-header,
.trackbacks-header,
.comments-header,
.comments-open-header,
.archive-header
{
	margin: 0 0 10px 0;
	border: 0;
	
	color: #333333;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: medium;
	text-align: center;
	font-weight: bold;
	
	
}

.entry-header
{
	margin: 1px 0 10px 0;
	border-bottom: 1px solid #666666;
	padding: 3px;
	color: #000000;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: large;
	line-height: normal;
	text-align: left;
	font-weight: bold;
	
	
}

.entry-header a
{
	text-decoration: none;
	font-weight: bold;
}

.entry-header a:link { color: #000000; }
.entry-header a:visited { color: #000000; }
.entry-header a:hover { color: #000000; }
.entry-header a:active { color: #000000; }

.entry-content,
.entry-footer,
.trackbacks-info,
.trackback-content,
.comments-info,
.comment-content,
.comments-open-content,
.comments-open-footer,
.comments-closed,
.archive-content
{
	margin: 10px 0;
}

.entry-content p { text-align: left; }

.entry-footer,
.trackback-footer,
.comment-footer
{
	margin: 0 0 10px 0;
	border-top: 1px dotted #999999;
	padding: 3px;
	color: #999999;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: x-small;
	line-height: normal;
	text-align: left;
	font-weight: bold;
	
	
}

#comment-author, #comment-email, #comment-url, #comment-text
{
	width: 80%;
}

/* fixes bug in ie win */
img.image-full
{
	display: block;
	width: 100%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
}


/* modules */

	.module a
	{
		text-decoration: none;
		font-weight: inherit;
	}

	.module a:link { color: #000000; }
	.module a:visited { color: #000000; }
	.module a:hover { color: #B62726; }
	.module a:active { color: #B62726; }


.module-header
{
	margin: 5px 0;
	border-bottom: 1px solid #cdcccc;
	padding: 3px;
	color: #666666;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: x-small;
	line-height: normal;
	font-weight: bold;
	
	text-transform: uppercase;
	letter-spacing: .02em;
	text-align: left;
}

.module-content
{
	margin: 5px 0 20px 0;
	color: #333333;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: x-small;
	line-height: 150%;
	
	
	
	text-align: left;
}

.module-list { margin: 0; }
.module-list-item { margin: 10px 0; }
.typelist-thumbnailed .module-list-item { margin: 10px 0; }

.module img,
.module-photo img
{
	border: 5px solid #EEEEEE;
}

.module-photo .module-content
{
	text-align: left;
}

.module-powered { text-align: left; }

.module-calendar .module-header
{
	color: #666666;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: x-small;
	border-bottom: 1px solid #cdcccc;
	text-align: left;
	font-weight: bold;
	
	text-transform: uppercase;
	padding: 3px;
	letter-spacing: .02em;
}

.module-calendar th,
.module-calendar td
{
	text-align: center;
	font-weight: normal;
}

.typelist-thumbnail img { margin: 0; }

.module-featured-photo { margin-bottom: 5px; }
.module-featured-photo .module-content img { width: 420px; }

.module-recent-photos .module-content { padding: 2px 0 0 0; }
.module-recent-photos .module-list { margin: 0; }

.module-recent-photos .module-list-item
{
	width: 70px; /* ie mac fix */
	height: 70px; /* for appearance with varying image border widths */
	margin: 0 2px 2px 0;
}

.module-tipjar-r2 .tipjar-button
{
			float: left;
	
}

.module-miniprofile img {
	border-width: 0;
}


/* moblog1 tweaks */



	.layout-moblog1 #alpha
	{
		width: 200px;
	}

	.layout-moblog1 #alpha-inner
	{
		border: 0;
		padding: 15px 15px 15px 15px;
		background: #;
	}

	.layout-moblog1 #beta
	{
		width: 380px;
	}

	.layout-moblog1 #beta-inner
	{
		border: 0;
		padding: 15px 15px 15px 15px;
		background: #FFFFFF;
	}

	.layout-moblog1 #gamma
	{
		width: 200px;
	}

	.layout-moblog1 #gamma-inner
	{
		border-left: 1px solid #D1CCCC;
		padding: 15px 15px 15px 14px;
		background: #FFFFFF;
	}


/* moblog2 tweaks */



	.layout-moblog2 #alpha
	{
		width: 100px;
	}

	.layout-moblog2 #alpha-inner
	{
		border: 0;
		padding: 15px 15px 15px 15px;
		background: #;
	}

	.layout-moblog2 #beta
	{
		width: 350px;
	}

	.layout-moblog2 #beta-inner
	{
		border: 0;
		padding: 15px 15px 15px 15px;
		background: #FFFFFF;
	}

	.layout-moblog2 #gamma
	{
		width: 190px;
	}

	.layout-moblog2 #gamma-inner
	{
		border-left: 1px solid #D1CCCC;
		padding: 15px 15px 15px 14px;
		background: #FFFFFF;
	}

	.layout-moblog2 #delta
	{
		width: 140px;
	}

	.layout-moblog2 #delta-inner
	{
		border-left: 1px solid #D1CCCC;
		padding: 15px 15px 15px 14px;
		background: #FFFFFF;
	}

	.layout-moblog2 .module-photo img { width: 100px; height: auto; }


/* timeline tweaks */


	.layout-timeline #alpha
	{
		width: 390px; /* 285px + 15px + 15px */
	}

	.layout-timeline #beta
	{
		width: 390px;
	}

	.layout-timeline #beta #gamma { width: 175px; }
	.layout-timeline #beta #delta { width: 170px; }


/* one-column tweaks */

	.layout-one-column #container
	{
		width: 700px;
	}

	.layout-one-column #alpha
	{
		display: block;
		float: none;
		width: auto;
	}

	.layout-one-column #alpha-inner
	{
		border: 0;
		padding: 15px 15px 15px 15px;
		background: #FFFFFF;
	}


/* two-column-left tweaks */

	.layout-two-column-left #container
	{
		width: 700px;
	}


	.layout-two-column-left #alpha
	{
		width: px;
	}

	.layout-two-column-left #alpha-inner
	{
		border: 0;
		padding: 15px 15px 15px 15px;
		background: #;
	}

        .layout-two-column-left #beta
        {
 
                width: 700px;
        }

	.layout-two-column-left #beta-inner
	{
		border: 0;
		padding: 15px 15px 15px 15px;
		background: #FFFFFF;
	}


/* two-column-right tweaks */

	.layout-two-column-right #container
	{
    
		width: 1000px;
	}


	.layout-two-column-right #alpha
	{

    
		width: 700px;
	}

	.layout-two-column-right #alpha-inner
	{
		border: 0;
		padding: 15px 15px 15px 15px;
		background: #FFFFFF;
	}

	.layout-two-column-right #beta
	{

		width: 300px;
	}

	.layout-two-column-right #beta-inner
	{
		border-left: 1px solid #D1CCCC;
		padding: 15px 15px 15px 14px;
		background: #FFFFFF;
	}


/* three-column tweaks */

	.layout-three-column #container
	{
		width: 1000px;
	}


	.layout-three-column #alpha
	{
		width: px;
	}

	.layout-three-column #alpha-inner
	{
		border: 0;
		padding: 15px 15px 15px 15px;
		background: #;
	}

	.layout-three-column #beta
	{
		width: 700px;
	}

	.layout-three-column #beta-inner
	{
		border: 0;
		padding: 15px 15px 15px 15px;
		background: #FFFFFF;
	}

	.layout-three-column #gamma
	{
		width: 300px;
	}

	.layout-three-column #gamma-inner
	{
		border-left: 1px solid #D1CCCC;
		padding: 15px 15px 15px 14px;
		background: #FFFFFF;
	}


/* three-column-right tweaks */

	.layout-three-column-right #container
	{
		width: 1000px;
	}


	.layout-three-column-right #alpha
	{
		width: 700px;
	}

	.layout-three-column-right #alpha-inner
	{
		border: 0;
		padding: 15px 15px 15px 15px;
		background: #FFFFFF;
	}

	.layout-three-column-right #beta
	{
		width: px;
	}

	.layout-three-column-right #beta-inner
	{
		border: 0;
		padding: 15px 15px 15px 15px;
		background: #;
	}

	.layout-three-column-right #gamma
	{
		width: 300px;
	}

	.layout-three-column-right #gamma-inner
	{
		border-left: 1px solid #D1CCCC;
		padding: 15px 15px 15px 14px;
		background: #FFFFFF;
	}



/* Static Layouts Nav */
#nav { background: #ffffff; }
#nav a:link { color: #000000; }
#nav a:visited { color: #000000; }
#nav a:hover { color: #000000; }
#nav a:active { color: #000000; }
#nav a {


font-family: Arial, sans-serif;
font-size: medium;
}






/* Custom CSS */
/*
{
background-color: #EFEFEF;
border-top: 5px solid #000000;
border-bottom: 5px solid #000000;
}
*/

a.toplinks
{text-decoration:none;
padding:7px 40px 7px 40px;
font-style: normal;
font-size: 12.5px !important;
font-weight: 500;}

a.toplinks:hover
{color:#df9092;
background-color:#eeeeee;}

#banner
{
height:259px !important;
border-bottom:0px !important;
text-align:center;
width:1000px !important;
background-size:100% 100%;
background-position:0px 0px;
position:fixed;
z-index:10;
}

#banner-header
{text-align:center;}

#banner-inner
{text-align:center;
width:1000px !important;}

#banner-bak {height: 234px;} 

#banner-header a { height: 234px; }

body
{
/*background-image:url('http://www.echoparkpaperblog.com/images/bg-yellow-blue.jpg');*/
background-repeat:repeat;
background-color:#FFFFFF;
font-family: "Sentinel SSm A", "Sentinel SSm B" !important;
}

.category-count {display:none !important;}

#container-inner
{width:1000px !important;
/*border-right:1px #ccc solid;*/
}

.content-nav {padding-bottom:40px;margin-top:-30px;}

.date-header 
{
margin-bottom:-230px;
/*margin-bottom:-255px;*/
}

.entry-body
{
font-family: "Gotham SSm A", "Gotham SSm B";
font-style: normal;
font-weight: 400;
margin:0 auto;
padding-top:30px;
padding-bottom:30px;
/*max-width:500px;*/
line-height:27px;
}

.entry-comments
{font-size:14px !important;
margin-left:10px;}

.entry-header
{
font-size:23px !important;
line-height:28px !important;
font-family: "Sentinel SSm A", "Sentinel SSm B" !important;
font-weight: bold;
text-align:center;
/*margin-top:90px;*/
margin-top: 70px;
padding-top: 10px;
padding-bottom: 20px;
}

.entry-inner {padding-top:80px;}

#EbooksMenu {
border-width:0px 1px 1px 1px; border-color:#242021; border-style:solid; width:150px; height:120px; background:#fff; z-index:150; position:absolute; list-style-type:none; margin:0; padding:0; top:274px; display:none;
}
.ebookMenuItem {
font-size:13px; line-height:24px; padding:0 15px; color:#242021; cursor:pointer; text-align:center;
}
.ebookMenuItem:hover {
font-size:13px; line-height:24px; padding:0 15px; background-color:#242021; color:#fff;
}
.ebookMenuItem a {
font-size:13px; color:#94A545; font-weight:normal;
}
.ebookMenuItem a:hover { color:#fff; }

.entry-footer, .trackback-footer, .comment-footer {
border-top:1px #999999 solid !important;}

.entry-footer {display:none;}

.footer-column-1-3
{float:left;
width:200px;
border-left:1px #e5e5e5 solid;
padding:0px 20px 0px 20px;
height:225px;
box-sizing:border-box;
margin-right:10px;}

.footer-column-4
{float:right;
width:290px;
border-left:1px #e5e5e5 solid;
height:225px;
text-align:center;}

.footer-column-4-1
{padding-bottom:20px;}

.footer-column-4-2
{font-family: "Sentinel SSm A", "Sentinel SSm B";
font-style: normal;
font-weight: 600;
font-size:18px;}

.footer-column-4-3
{font-family: "Sentinel SSm A", "Sentinel SSm B";
font-style: normal;
font-weight: 600;
font-size:13px;}

.footer-column-4-4 {padding-top:20px;}

.footer-column-4-5 {text-align:center;padding-top:20px;}

.footer-columns-wrapper {
width:100%;
text-transform:uppercase;
}

.footer-columns-wrapper a {text-decoration:none;line-height:30px;}

.layout-one-column #container {
    width: 951px !important;
    padding-left:1px !important;
}

.layout-two-column-left #alpha
{
width:258px !important;
font-style: normal;
font-weight: 500;
/*background-color:#ecebeb;*/
}

.layout-two-column-left #alpha-inner {
    padding: 0px 15px 15px 25px !important;
}

.layout-two-column-left #beta
{
width:690px !important;
border-left:1px #dcdcdc solid;
}

.layout-two-column-left #container
{
/*background-image:url('http://echoparkpaper.typepad.com/MainPageBg.png');*/
/*background-repeat:repeat-y;*/
/*padding:0 9px;*/
padding:0px;
/*width:800px;*/
width:700px;
/*border:1px #cccccc solid;*/
margin:0 auto;
/*-webkit-box-shadow: 0px 8px 12px 0px rgba(50, 50, 50, 0.73);
-moz-box-shadow:    0px 8px 12px 0px rgba(50, 50, 50, 0.73);
box-shadow:         0px 8px 12px 0px rgba(50, 50, 50, 0.73);*/
}

.LinkFacebook {
	display: inline-block;
	width: 35px;
	height: 35px;
        background-size: 35px 35px !important;
	margin: 10px 3px 10px 3px;
	background: url('https://www.echoparkpaperblog.com/social-icons/Facebook_color.png');
        background-repeat:no-repeat;
}
.LinkFacebook:hover {
	display: inline-block;
	width: 35px;
	height: 35px;
        background-size: 35px 35px !important;
	margin: 10px 3px 10px 3px;
	background: url('https://www.echoparkpaperblog.com/social-icons/Facebook_grey.png');
}
.LinkTwitter {
	display: inline-block;
	width: 35px;
	height: 35px;
        background-size: 35px 35px !important;
	margin: 10px 3px 10px 3px;
	background: url('https://www.echoparkpaperblog.com/social-icons/Twitter_color.png');
}
.LinkTwitter:hover {
	display: inline-block;
	width: 35px;
	height: 35px;
        background-size: 35px 35px !important;
	margin: 10px 3px 10px 3px;
	background: url('https://www.echoparkpaperblog.com/social-icons/Twitter_grey.png');
}
.LinkInstagram {
	display: inline-block;
	width: 35px;
	height: 35px;
        background-size: 35px 35px !important;
	margin: 10px 3px 10px 3px;
	background: url('https://www.echoparkpaperblog.com/social-icons/Instagram_color.png');
}
.LinkInstagram:hover {
	display: inline-block;
	width: 35px;
	height: 35px;
        background-size: 35px 35px !important;
	margin: 10px 3px 10px 3px;
	background: url('https://www.echoparkpaperblog.com/social-icons/Instagram_grey.png');
}
.LinkPinterest {
	display: inline-block;
	width: 35px;
	height: 35px;
        background-size: 35px 35px !important;
	margin: 10px 3px 10px 3px;
	background: url('https://www.echoparkpaperblog.com/social-icons/Pintrest_color.png');
}
.LinkPinterest:hover {
	display: inline-block;
	width: 35px;
	height: 35px;
        background-size: 35px 35px !important;
	margin: 10px 3px 10px 3px;
	background: url('https://www.echoparkpaperblog.com/social-icons/Pintrest_grey.png');
}
.LinkYoutube {
	display: inline-block;
	width: 35px;
	height: 35px;
        background-size: 35px 35px !important;
	margin: 10px 3px 10px 3px;
	background: url('https://www.echoparkpaperblog.com/social-icons/YouTube_color.png');
}
.LinkYoutube:hover {
	display: inline-block;
	width: 35px;
	height: 35px;
        background-size: 35px 35px !important;
	margin: 10px 3px 10px 3px;
	background: url('https://www.echoparkpaperblog.com/social-icons/YouTube_grey.png');
}

.module-header {
font-family: "Sentinel SSm A", "Sentinel SSm B";
font-style: normal;
font-weight: 500;
font-size:13px;
color:#1d1919;
line-height:30px;
}

.module-content {
margin: 9px 0px 9px 0px !important;
font-family: "Sentinel SSm A", "Sentinel SSm B" !important;
font-style: normal;
font-weight: 500;
font-size: 14px !important;}

.module-list {border-bottom: 1px #e1e0e0 solid;}

.module-search input[type="search"] {
    width: 203px !important;
    height:48px !important;
    margin-right: 6px;
    margin-bottom: 10px;
    border:0px !important;
    background:url(https://www.echoparkpaperblog.com/images/search-background.jpg) no-repeat;
    background-size:100% 100%;
    padding:0px 0px 10px 50px;
    font-size:14px;
    box-sizing: border-box;
}

.module-search input:focus
{
    outline: none;
}

.module-search .module-content {
    margin: 19px 0px 9px 0px !important;
}

#nav {position:fixed;margin-top:200px;z-index:10;}

#NavBar
{
border-top:1px #000 solid;
border-bottom:1px #000 solid;
text-align:center;
width:1000px !important;
line-height:30px;
margin:0px 0px 5px 0px;
}

#nav-inner
{text-align:center;
width:1000px;}

.nav-list-item a 
{
padding:0px !important;
}

.nav-list-item-search
{
display:block;
float:left;
background-image:url('http://echoparkpaper.typepad.com/navigation/NavDivider.png');
background-repeat:repeat-x;
height:77px;
}

.nav-list-item-search input
{
margin-top:25px;
width:130px;
}

#pagebody-inner {padding-top:330px;position:relative !important;z-index:1;}

.one-column-bottom {display:none;}

.post-footers
{font-size:14px !important;}

#search-blog input[type=submit]
{
    display:none !important;
}

.separator
{display:none;}


#shop_cb_digitals
{background: #ebecec;
padding: 0px 10px 0px 10px !important;
margin-top: 28px !important;}

#shop_ep_digitals
{background: #ebecec;
padding: 0px 10px 0px 10px !important;
margin-top: 18px !important;
}

.sidebar-date
{color:#2daf6e;font-weight:bold;line-height:30px;}

.sidebar-read-more
{
width:180px;
margin:5px auto;
border-top:1px #2daf6e solid;
padding:10px 0px 10px 0px;
text-align:center;
}

a.sidebar-read-link 
{color:#2daf6e !important;text-decoration:none;}

a.sidebar-title 
{
font-family: "Sentinel SSm A", "Sentinel SSm B";
font-style: normal;
font-weight: 800;
font-size:20px;
line-height:28px;
color:#f37066 !important;
}

.sidebar-txt
{line-height:30px;}

#tpc-comments {display:none;}

#webform_submit_button {background:#000;color:#fff;}

.permalink {display:none !important;}

#nav a {
    font-style: normal !important;
    font-size: 12.5px !important;
    font-weight: 300 !important;
    font-family: "Sentinel SSm A", "Sentinel SSm B" !important;
}

/*============== TOP NAV SEARCH DROP-DOWN =================*/

.search-bar input {
  background-color: #eff2f5;
  color: #000;
  font-size: 25px;
  border: 0;
  margin: 0;
  height: 76px;
  width: 100%;
  padding: 0 70px;
  font-weight: 200;
  display: none;
  box-sizing: border-box;
  background-image: url("https://www.echoparkpaperblog.com/images/magnifying-glass.png");
  background-repeat: no-repeat;
  background-position:25px 25px;
  font-weight: 400 !important;
  font-family: "Sentinel SSm A", "Sentinel SSm B" !important;
}

.search-bar input:focus,
.search-bar input:focus {
  outline: none;
}

.search-bar input::placeholder {
  color: #000;
}

.hover-bar {
  background: #821A31;
}
.top-nav-right {
  list-style-type: none;
}






/* Books Typelist - Update to base file size and re-size to retain original visual spec */
.typelist-thumbnailed .typelist-thumbnail img { width: 100px; }


/* ph=1 */
